Bug 1295422 - fix ivshmem segfault with msi=off option
Summary: fix ivshmem segfault with msi=off option
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marc-Andre Lureau
QA Contact: Pei Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-04 12:44 UTC by Andrew Jones
Modified: 2016-09-09 01:19 UTC (History)
8 users (show)

Fixed In Version: QEMU 2.6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-09 01:19:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2673 normal SHIPPED_LIVE qemu-kvm-rhev bug fix and enhancement update 2016-11-08 01:06:13 UTC

Comment 1 Marc-Andre Lureau 2016-01-13 11:39:01 UTC
(waiting for upstream review/merge)

Comment 2 Marc-Andre Lureau 2016-04-06 13:22:46 UTC
Applied in upstream, now in 2.6:
47213eb1104709bf238c8d16db20aa47d37b1c59


Note You need to log in before you can comment on or make changes to this bug.